﻿.product-list-table {
    text-transform: uppercase;
}

.product-list-header {
    background-color: #cccccc;
}

.product-list-title {
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    margin-top: 14px;
}

.product-list {
    max-width: 300px;
}

.product-list-80 {
    max-width: 80%;
}

.product-list-row {
    padding-top: 0px;
    padding-bottom: 0px;
}

.product-list-section {
    white-space: nowrap;
    overflow-y: hidden;   
}

.datatables_filter label {
    width: 100%;
}

    .datatables_filter label input[type="search"] {
        width: 100%;
    }

.controlunits {
    font-size: 1rem;
    padding-right: 2px;
    text-align: right;
}

.controlpercentage {
    font-size: 1rem;
    padding-right: 0px;
    text-align: right;
    width: 55px;
    margin-right: 0px;
}